/* Community Level Styles */
:root {
    --navbar-mobile-logo-max-width: 200px;
    --navbar-logo-max-width: 250px;
    --menu-logo-max-width: 250px;
    --intro-hpt-impact-font-size: var(--header-base-font-size);
}

/* all */
.outer-most-container {
    overflow-x: hidden;
}

/* home page */
#intro_text_section .hpt-impact-text .hpt-impact-line-one {
    font-family: var(--fonts-accent);
    font-size: calc(var(--intro-hpt-impact-font-size) * 2.2);
}

@media only screen and (min-width: 768px) {
    #intro_text_section .hpt-impact-text .hpt-impact-line-one {
        font-size: calc(var(--intro-hpt-impact-font-size) * 2.68);
    }
}

@media only screen and (min-width: 1400px) {
    #intro_text_section .hpt-impact-text .hpt-impact-line-one {
        font-size: calc(var(--intro-hpt-impact-font-size) * 3.12);
    }
}